cloud:
  - url: 'https://docs.gitlab.com/ee/install/aws/'
    logo: '/images/logos/aws-logo.svg'
    name: 'Amazon Web Services (AWS)'
    desc: 'Install GitLab on AWS'
  - url: 'https://docs.gitlab.com/ee/install/google_cloud_platform/'
    name: 'Google Cloud Platform (GCP)'
    logo: '/images/logos/google-cloud-logo.svg'
    desc: 'Install GitLab on a GCP VM'
  - url: 'https://docs.gitlab.com/ee/install/azure/'
    name: 'Microsoft Azure'
    logo: '/images/logos/azure.svg'
    desc: 'Install GitLab on Azure'

official:
  - url: 'https://docs.gitlab.com/charts/'
    name: 'Kubernetes'
    logo: '/images/logos/kubernetes-logo.svg'
    desc: 'Official Helm repository'
  - url: 'https://cloud.google.com/solutions/deploying-production-ready-gitlab-on-gke'
    name: 'Google Kubernetes Engine'
    logo: '/images/logos/google-kubernetes-logo.svg'
    desc: 'Install GitLab on a GKE Cluster'
  - url: 'https://docs.gitlab.com/charts/installation/cloud/eks.html'
    logo: '/images/logos/amazon-eks-logo.svg'
    name: 'Amazon Elastic Container Service for Kubernetes (EKS)'
    desc: 'Install GitLab on EKS'
  - url: 'https://docs.gitlab.com/ee/install/docker.html'
    logo: '/images/logos/docker-logo.svg'
    name: 'Docker'
    desc: 'Official GitLab Docker Images'
  - url: 'https://docs.gitlab.com/ee/install/installation.html'
    name: 'Installation from source'
    desc: 'Complete step-by-step instructions'
    logo: '/images/logos/source-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/gitlab-development-kit'
    name: 'GitLab Development Kit'
    desc: 'For contributing to GitLab'
    logo: '/images/logos/gitlab-logo.svg'

community:
  - url: 'https://packages.debian.org/search?keywords=gitlab'
    name: 'Debian native package'
    logo: '/images/logos/debian-logo.svg'
    desc: 'by Pirate Praveen'
  - url: 'http://www.freshports.org/www/gitlab-ce'
    name: 'FreeBSD package'
    logo: '/images/logos/free-bsd-logo.svg'
    desc: 'by Torsten Zühlsdorff'
  - url: 'https://www.archlinux.org/packages/community/x86_64/gitlab/'
    name: 'Arch package'
    logo: '/images/logos/arch-logo.svg'
    desc: 'by Sven-Hendrik Haase'
  - url: 'https://forge.puppet.com/puppet/gitlab'
    name: 'Puppet module'
    logo: '/images/logos/puppet-logo.svg'
    desc: 'by Vox Pupuli'
  - url: 'https://github.com/geerlingguy/ansible-role-gitlab'
    name: 'Ansible playbook'
    logo: '/images/logos/ansible-logo.svg'
    desc: 'by Jeff Geerling'
  - url: 'https://github.com/IBM/Kubernetes-container-service-GitLab-sample'
    name: 'IBM Cloud (Bluemix)'
    logo: '/images/logos/ibm-bluemix-logo.svg'
    desc: 'by IBM'
  - url: 'https://gitlab.com/gitlab-org/gitlab-recipes/'
    name: 'GitLab recipes'
    desc: 'Using GitLab with different software'
    logo: '/images/logos/gitlab-logo.svg'
  - url: 'https://www.univention.com/products/univention-app-center/app-catalog/gitlab/'
    name: 'GitLab on Univention Corporate Server'
    desc: 'via App Center by Univention'
    logo: '/images/logos/ucs-logo.svg'
  - url: 'https://mirror.tuna.tsinghua.edu.cn/help/gitlab-ce/'
    name: 'GitLab China Mirror'
    logo: '/images/logos/tuna-logo.svg'
    desc: 'by Tsinghua University'
  - url: 'https://www.shcsinfo.com/china/gitlabeedownload.html'
    name: 'GitLab Enterprise Edition China Mirror'
    desc: "by Shanghai C&S Information Technology (上海创实), GitLab's official reseller in China"
    logo: 'images/logos/shcsinfo-logo.svg'
